PlusVibe.ai
  1. Parent Recurring Tests
PlusVibe.ai
  • PlusVibe.ai API Documentation
  • Workspace
    • Get workspaces
      GET
    • Add a new workspace
      POST
  • Campaign
    • Create a new campaign
      POST
    • Create a new subsequence
      POST
    • List campaigns (deprecated)
      GET
    • List all campaigns
      GET
    • Get campaign name
      GET
    • Get campaign status
      GET
    • Get campaign email accounts
      GET
    • Get campaign emails
      GET
    • Set campaign name
      POST
    • Set campaign Schedules (deprecated)
      POST
    • Activate campaign
      POST
    • Pause campaign
      POST
    • Update Campaign
      PATCH
    • Delete or archive a campaign
      DELETE
  • Lead
    • Add leads to a campaign
    • Add leads to a subsequence campaign
    • Get or search for lead
    • Delete leads from a campaign
    • Lead Variable/Label Update or Add
    • Fetch workspace leads
    • Update the status of a lead
    • Get lead counts by status
  • Email Account
    • List all email accounts in the workspace
    • Get email account status
    • Check account vitals
    • Enable Email account warmup
    • Pause Email account warmup
    • Delete Email account
    • Get Warmup Stats (Individual Account)
    • Get Warmup Stats (Workspace-Level)
    • Bulk Add SMTP Accounts
    • Bulk Update Email Accounts
    • Bulk Update Email Account Warmup Status
    • Bulk Assign/Remove Tags from Email Accounts
    • Bulk reconnect email accounts
  • Analytics
    • Get campaign summary
    • Get campaign count (deprecated)
    • Get campaign stats
    • Get all campaigns statistics
  • Unibox
    • Get emails
    • Get emails in Others folder
    • Get count of unread emails
    • Reply to an email
    • Forward an existing email
    • Compose New Email
    • Mark Email Read
    • Save Email as Draft
    • Delete an Entire Email Thread
    • Delete a Single Email Message
  • Blocklist
    • Get entries in the blocklist
    • Adds entries to the blocklist
    • Delete entries in the blocklist
  • Webhook
    • PlusVibe Webhook Overview
    • Sample Payload - FIRST_EMAIL_REPLIES, ALL_EMAIL_REPLIES, ALL_POSITIVE_REPLIES
    • Sample Payload - LEAD_MARKED_AS_INTERESTED
    • Sample Payload - EMAIL_SENT
    • Sample Payload - BOUNCED_EMAIL
    • Add a new webhook
    • List webhooks
    • Delete webhook(s)
  • Tags
    • List Tags
    • Create a New Tag
    • Update an Existing Tag
    • Delete Multiple Tags
  • Client Access
    • Create client
    • Edit client
    • Update client status
    • List clients
    • Delete client
  • Email Placement Test
    • Parent Recurring Tests
      • Create a new parent test (recurring test)
        POST
      • Update a parent test
        PATCH
      • List all parent tests
        GET
      • Get parent test details
        GET
      • Delete parent test(s)
        DELETE
      • Duplicate a parent test
        POST
    • Child Tests
      • List child tests
      • Get child test details
    • Results & Analytics
      • Get test summary
      • Get detailed test statistics
      • Get automatic test results
    • Get recipient providers
      GET
  • For Email Infra Provider Partner
    • List workspaces
    • List all email accounts in the workspace
    • Initiate Google OAuth login flow
    • Initiate Microsoft OAuth login flow
    • Bulk Add SMTP Accounts (via Username and Password)
  • Schemas
    • Schemas
      • EmailAccountId
      • ScheduleV2
      • DeleteCampaignRequest
      • ObjectId
      • SequenceStep
      • WarmupStatus
      • BulkReconnectRequest
      • TagAction
      • HexColor
      • CreateTagRequest
      • BulkTagAssignmentRequest
      • BulkUpdateWarmupRequest
      • Variation
      • Campaign
      • UpdateTagRequest
      • DeleteTagsRequest
    • ClientWorkspacePermission
    • ParentTest
    • CreateClientRequest
    • ParentTestDetail
    • CreateClientResponse
    • ChildTest
    • ChildTestDetail
    • UpdateClientRequest
    • SuccessResponse
    • ClientListItem
    • ErrorResponse
    • PatchClientStatusRequest
    • GenericSuccessResponse
  1. Parent Recurring Tests

Create a new parent test (recurring test)

POST
https://api.plusvibe.ai/api/v1/email-placement/create/parent-test
Creates a new email placement test.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Test created successfully
Body

🟠400BadRequest
🟠401Unauthorized
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.plusvibe.ai/api/v1/email-placement/create/parent-test' \
--header 'x-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "workspace_id": "65f3c92d3dbe5dbb35374a9a",
    "name": "Q1 2024 Deliverability Test",
    "type": "AUTOMATIC"
}'
Response Response Example
200 - Success
{
    "status": 1,
    "message": "Test created successfully",
    "data": {
        "test_id": "65f3c92d3dbe5dbb35374abc",
        "name": "Q1 2024 Deliverability Test",
        "type": "AUTOMATIC"
    }
}
Modified at 2026-02-26 16:21:39
Previous
Delete client
Next
Update a parent test
Built with